
/* glyphListSearchMenu */
"3133.title" = "glyphListSearchMenu";

/* Name */
"3134.title" = "Name";

/* Unicode */
"3135.title" = "Unicode";

/* xx glyphs */
"3162.title" = "xx glyphs";

/* NameColumn */
"3253.headerCell.title" = "NameColumn";

/* Window */
"4322.title" = "Fenster";

/* contains */
"4332.title" = "enthält";

/* begins with */
"4333.title" = "beginnt mit";

/* ends with */
"4334.title" = "endet mit";

/* is */
"4335.title" = "ist";

/* is not */
"4336.title" = "ist nicht";

/* of the following are true */
"4342.title" = "der folgenden Bedingungen treffen zu";

/* Any */
"4343.title" = "Irgend ein";

/* All */
"4344.title" = "Alle";

/* OK */
"4346.title" = "Ok";

/* in */
"4347.title" = "in";

/* Glyph Name */
"4350.title" = "Name";

/* Item */
"4417.title" = "Item";

/* Edit Filter */
"4418.title" = "Filter bearbeiten";

/* Add Smart Filter */
"4427.title" = "Filter hinzufügen";

/* Cancel */
"4437.title" = "Abbrechen";

/* Name */
"4451.title" = "Name";

/* Add List Filter */
"4453.title" = "Listen-Filter hinzufügen";

/* Remove Filter */
"4454.title" = "Filter entfernen";

/* Filter */
"4458.label" = "Filter";

/* List */
"4460.label" = "Liste";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5198.ibShadowedDisplayPattern" = "%{value1}@ ausgewählt %{value2}@/%{value3}@ Glyphen";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5199.ibShadowedDisplayPattern" = "%{value1}@ ausgewählt %{value2}@/%{value3}@ Glyphen";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5200.ibShadowedDisplayPattern" = "%{value1}@ ausgewählt %{value2}@/%{value3}@ Glyphen";

/* is */
"5210.title" = "ist";

/* Count of Paths */
"5214.title" = "Anzahl Pfade";

/* is less than */
"5215.title" = "ist kleiner als";

/* is greater than */
"5216.title" = "ist größer als";

/* left group */
"5415.title" = "linke Gruppe";

/* right group */
"5417.title" = "rechte Gruppe";

/* export */
"5418.title" = "Exportieren";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Name";

/* - */
"5441.ibShadowedIsNilPlaceholder" = "-";

/*   */
"5441.ibShadowedNoSelectionPlaceholder" = " ";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(leer)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Add Folder */
"5q4-BW-54A.title" = "Gruppe hinzufügen";

/* None */
"DsV-SZ-ceE.title" = "Leer";

/* LSB */
"QMS-qO-LNY.ibShadowedNoSelectionPlaceholder" = "LSB";

/* Width */
"SYY-ez-Qyy.ibShadowedNoSelectionPlaceholder" = "Weite";

/* RSB */
"lNE-Kz-zCO.ibShadowedNoSelectionPlaceholder" = "RSB";

/* Visual View */
"r5m-w6-Nfs.ibExternalAccessibilityDescription" = "Visual View";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(leer)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Kerning */
"skW-is-41h.title" = "Kerning";

/* matches */
"zby-zB-d5Z.title" = "gleich";
